# encodeBase64String

fun SourceString . encodeBase64String (): EncodedBase64String (source)

Encodes this string to Base64 format, returning the result as a string.

#### Return

A Base64-encoded string

fun SourceBytes . encodeBase64String (): EncodedBase64String (source)

Encodes this byte array to Base64 format, returning the result as a string.

#### Return

A Base64-encoded string with padding ('=') characters